/** ----------------------------------------------------------
 *
 *
 *		Primary Color 	:
 *		Secondary Color :
 *		
 *
 * ------------------------------------------------------- */




/* ==============================================================
 *		Device and Responsive Layout
 ================================================================ */
 
 

/* BREAKPOINT 1100px */

@media only screen and (max-width: 1100px) {
	
	.header .primary { display: none; }
	
	.feature { width: 100%; }
	.feature.height2 { height: 180px; }
	.feature p { display:none; }
	
	body { min-width: 100%; font-size: 20px; }
	
	.inner { width: 100%; padding: 0 40px; }
	
	.size1of3,
	.size2of3 { width: 100%; }
	
	#Subscribers .subscribers-content { left: auto; margin-left: auto; }
	
	table td, table th {
		padding: 20px 20px 20px 0;
		border-bottom: 0;
		vertical-align: top;
		float: left;
		width: 100%; }
	
	table tr { border-bottom: 1px solid rgba(255,255,255,0.1); }
	
}
